commit 512e07dcac4db8f4377deed1ed182d4c2a145190
Author: jklowden <jklowden>
Date:   Thu May 8 18:37:21 2008 +0000

    s/nobase_data/noinst/ per jlam on ML

diff --git a/ChangeLog b/ChangeLog
index 9259213..68334a5 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu May  8 14:29:50 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* doc/Makefile.am s/nobase_data/noinst/ per jlam on ML
+
 Wed May  7 10:41:43 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/Makefile.am include/odbcss.h(added) src/odbc/error.c:
 	- added new odbcss.h to support some constants
@@ -266,4 +269,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2515 2008/05/07 08:42:30 freddy77 Exp $
+$Id: ChangeLog,v 1.2516 2008/05/08 18:37:21 jklowden Exp $
diff --git a/doc/Makefile.am b/doc/Makefile.am
index cec6568..a03f624 100644
--- a/doc/Makefile.am
+++ b/doc/Makefile.am
@@ -2,7 +2,7 @@
 # Converting DocBook to HTML (several small files)
 # http://www.freebsd.org/tutorials/docproj-primer/x3132.html#AEN3140
 
-# $Id: Makefile.am,v 1.63 2008/03/23 17:29:57 jklowden Exp $
+# $Id: Makefile.am,v 1.64 2008/05/08 18:37:21 jklowden Exp $
 
 SHELL = /bin/sh
 TXT2MAN = $(srcdir)/txt2man
@@ -40,7 +40,7 @@ EXTRA_DIST =	api_status.txt bcp.txt cap.txt getting_started.txt \
 man_MANS	= freebcp.1 tsql.1 osql.1 bsqldb.1 bsqlodbc.1 defncopy.1 datacopy.1 fisql.1 \
 		  freetds.conf.5
  
-nobase_data_DATA	= $(DOCDIR)/reference/index.html $(DOCDIR)/userguide/index.htm
+noinst_DATA	= $(DOCDIR)/reference/index.html $(DOCDIR)/userguide/index.htm
 
 $(DOCDIR)/userguide: $(DOCDIR)/userguide/index.htm
 
@@ -110,7 +110,7 @@ datacopy.1: datacopy.txt
 
 # If we built the documentation ourselves, install that, 
 # else if we have access to distributed documentation, install that.  
-install-data-local: installdirs $(DOCDIR)/reference/index.html $(DOCDIR)/userguide/index.htm
+install-data-local: installdirs $(noinst_DATA)
 	$(mkinstalldirs) $(DOCDIR) 2>&1
 	if test -r $(DOCDIR)/userguide ; then d=.; else d="$(srcdir)"; fi; \
 	find $$d/$(DOCDIR)/userguide \( -type f -o -type l \) -exec \

